.hikam_toolbar .hikam_toolbar_right a.hikabtn {
    margin-left: 2px;
}

body.site.com-hikamarket.view-vendormarket section#sp-main-body {
    padding: 80px;
}

@media(max-width:991px){   
body.site.com-hikamarket.view-vendormarket section#sp-main-body {
    padding: 50px 0px;
}}

div#hikamarketcpanel h2 {
      margin: 0px;
    margin-bottom: 20px;
    color: #520b0d;
    font-size: 24px !important;
    letter-spacing: 1.4px;
}

/*vendor dashboard*/

.hikamarket_cpanel_title.header {
    display: none;
}

.hikamarket_panel_heading {
    background: #fff7f7;
    border-color: #ff0c0c;
    line-height: 1.3;
    color: #1d1d1d;
    font-weight: 600;
    font-size: 14px;
    text-transform: capitalize;
}

.hikamarket_panel {
    border-color: #e8eff9;
    margin-right: 0;
}

.hikamarket_panel.hikamarket_panel_stats table {
    display: table;
}

.hikamarket_panel.hikamarket_panel_stats table th {
    text-transform: capitalize;
}

@media (max-width: 991px) {
  .hikamarket_cpanel_statistics_top.hk-row-fluid .hkc-md-6 { padding: 0; }
  .hikamarket_cpanel_statistics_top.hk-row-fluid .hkc-md-12 { padding: 0; }
}


.hk-input-group .hk-input-group-text {
	color: #c33c3c;
	padding: 6px 9px;
	text-align: center;
	background-color: #eee;
	/* border: 1px solid #ccc; */
	border-radius: 0px;
	vertical-align: middle;
	margin-right: 5px;
	display: inline-block;
}

div#hikamarket_section_product_prices a.hikabtn.hikabtn-success.hikabtn-mini {
    margin: 0px !important;
    padding: 8px 20px;
}

.hikamarket_section_container .table-bordered>thead>tr>th {
    padding: 10px;
    border: 1px solid #db7777 !important;
}

.hikamarket_section_container .table-bordered>tbody>tr>td {
        padding: 10px !important;
        border: 1px solid #db7777 !important;
        vertical-align: middle !important;
}

dd.hikamarket_product_published label.hikabtn {
    padding: 10px 40px;
}

dd.hikamarket_product_published .hikabtn-group > .hikabtn:first-child:not(:last-child):not(.dropdown-toggle) {
    background: #2f7e36 !important;
}

dd.hikamarket_product_published label.hikabtn {
    background: #681818;
}

dd.hikamarket_product_published label.hikabtn.active.hikabtn-danger {margin-left: 5px;background: #b74447 !important;border-color: #7c4143 !important;}


/*hikashop_products_table*/

table.hikashop_products_table.adminlist.table.table-striped.table-hover .hikashop_product_image_subdiv  img.hikashop_product_listing_image {
    width: auto!important;
    height: auto !important;
    margin: auto !important;
}

table.hikashop_products_table.adminlist.table.table-striped.table-hover .hikashop_product_image {
    height: auto !important;
    width: 80px;
    text-align: center !IMPORTANT;
    margin: auto;
}
table.hikashop_products_table.adminlist.table.table-striped.table-hover .hikashop_product_image_subdiv {
    width: 80px !important;
}

table.hikashop_products_table.adminlist.table.table-striped.table-hover .price-discount {
    text-align: center;
    min-height: unset;
}

table.hikashop_products_table.adminlist.table.table-striped.table-hover th.hikashop_product_image.title.hk_center {
    min-height: unset !important;
    height: unset !important;
}
table.hikashop_products_table.adminlist.table.table-striped.table-hover {
    margin-top: 50px;
}
table.hikashop_products_table.adminlist.table.table-striped.table-hover .input-prepend.input-append.hikashop_product_quantity_div.hikashop_product_quantity_change_div_leftright input {
    width: 45px !IMPORTANT;
    min-width: 45px !IMPORTANT;
    margin-left: 10px !IMPORTANT;
}
table.hikashop_products_table.adminlist.table.table-striped.table-hover .hikashop_product_quantity_change_div_leftright span.add-on a {
    width: 30px;
    z-index: 9;
}
table.hikashop_products_table.adminlist.table.table-striped.table-hover a.hikabtn.hikacart {
    margin-left: 15px;
}
table.hikashop_products_table.adminlist.table.table-striped.table-hover .input-prepend.input-append.hikashop_product_quantity_div.hikashop_product_quantity_change_div_leftright {
    margin: 0px;
    margin-right: 20px;
    margin-top: -9px;
}


.hikam_toolbar .hikabtn, .hikam_toolbar .hikabtn i {
    font-size: 14px;
    color: #600808 !important;
    display: inline-flex;
    margin: 0;
}
.hikam_toolbar .hikabtn {
  margin-bottom: 30px;
  border: 1px solid #e74141 !important;
  background: #ffffff !important;
  color: #9a1818 !important;
  font-weight: 700;
    transition:0.5s;
}
.hikam_toolbar .hikabtn:hover{
     border: 1px solid #e6adad !important;
  background: #ffffff !important;
  color: #d77c7c !important;
  font-weight: 700;  
}

@media(max-width:991px){   
    .hikam_toolbar .hikabtn { margin: 0; }
    .hikam_toolbar_btn { display: inline-flex; white-space: nowrap; }
    .hikam_toolbar .hikam_toolbar_right {float: none;}
.hikam_toolbar .hikabtn, .hikam_toolbar .hikabtn i {
    font-size: 12px;
    color: #7b2929 !important;
    display: inline-flex;
    line-height: 1.5;
    align-items: center;
}
}
.hikam_toolbar .hikabtn i {
    margin-right: 5px;
    /* margin-top: 3px; */
}

dd.hikamarket_product_quantity button.hikabtn {
    height: 32px;
    background: #721013;
}
/*vendor details*/
dl.hikam_options input {
    width: 100% !IMPORTANT;
    border: 1px solid #f69292;
}

form#hikamarket_registration_form select, input[type="file"] {
    box-shadow: none;
    border: none !important;
    height: 45px;
}

@media(max-width: 991px){
dl.hikam_options input {
    \: 5px;
    width: 100% !IMPORTANT;
}}
dl.hikam_options textarea {
    width: 100% !important;
    min-height: 100px;
}
dl.hikam_options select {
    width: 100% !important;
    height: 34px;
    padding: 0 10px !important;
}
dl.hikam_options input#hikamarket_vendor_adduser {
    height: 35px;
}
form#hikamarket_vendor_form h1 {
    margin: 50px 0px 30px 0px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
    font-size: 20px !important;
    text-transform: capitalize;
}
form#adminForm h2 {
    margin: 50px 0px 30px 0px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
    font-size: 24px;
}
dl.hikam_options td label {
    text-align: left !important;
    max-width: 20% !important;
}
@media(max-width:991px){
    dl.hikam_options > dd {margin: 5px 0px !important;}
dl.hikam_options > dt {
    width: 100%;
    padding: 15px 0 0;
    float: none;
  }}
dl.hikam_options > dt {
    text-align: left !important;
    display: block;
    text-transform: capitalize;
  }

form#hikamarket_user_form dl.hikam_options > dd {
    padding: 10px;
    border: 1px solid #d96e6e;
}

@media(max-width:992px){
dl.hikam_options > dt {
      margin-top: 20px;
    background: #f4efee;
    text-align: left !important;
    display: block;
    padding-left: 10px;
    text-transform: capitalize;
    padding-bottom: 10px;
    border-bottom: 1px solid #ed1d24;
}
.hikamarket_product_weight {
    margin-top: 0px !important;
}}

@media(min-width:992px){
dl.hikam_options > dt {
    margin-left: 20px;
    font-size: 14px;
    text-align: left !important;
    width: 175px !important;
    padding: 4px 0;
    height: 40px;
    display: flex;
    align-items: center;
}
dl.hikam_options > dd {
    margin-left: 200px !important;
    min-height: 40px;
    display: flex;
    /* border: 1px solid #a82c2c; */
    align-items: center;
    padding: 0px;
    margin-bottom: 20px;
}}

.chzn-container-multi .chzn-choices {
    width: 100% !important;
}
div#data_tags__chzn {
    width: 90% !important;
}
@media(max-width:991px){
.hikabtn {
    font-size: 11px;
    padding: 5px 10px;
}}

.input-append .add-on, .input-prepend .add-on {
    height: 34px;
    border-radius: 0px !important;
}

.hikamarket_vendor_registration_page dl.hikam_options > dd {
    margin-left: 250px !important;
    min-height: 48px;
    display: flex;
    border: 0px;
    align-items: center;
    padding: 0px;
}

form#hikamarket_registration_form dl.hikam_options > dt {
    width: 30% !important;
    margin-left: 0;
}

@media(max-width:992px){
form#hikamarket_registration_form dl.hikam_options > dt {
    width: 100% !important;
}
.hikamarket_vendor_registration_page dl.hikam_options > dd {
    margin-left: 0px !important;
}}


/*table*/

@media(max-width:991px){
  table {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
}


/*hikamarket_user_form*/
form#hikamarket_user_form h2 {
    margin: 50px 0px 30px 0px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
    font-size: 24px;
}

@media(max-width:991px){
form#hikamarket_user_form h2 {
    font-size: 18px !important;
}}

/*admin form*/
form#adminForm button.btn.btn-small.button-folder {
    background: #000 !important;
    padding: 10px 20px;
}
form#adminForm button.btn.btn-small.button-folder i {
    font-size: 20px !IMPORTANT;
}
form#adminForm button.btn.hasTooltip {
    background: #000 !important;
    border-radius: 0px !IMPORTANT;
    padding: 7px 20px !important;
    font-size: 14px !IMPORTANT;
    border: none !important;
    color: #fff !important;
    text-transform: capitalize !important;
}
form#adminForm div#toolbar-folder {
    background: #ececec;
    padding: 10px;
    margin-bottom: 20px;
}
form#adminForm button {
    margin-left: 5px !important;
    margin: 0;
    background: #840e0e;
    font-size: 12px;
    padding: 10px 15px;
    text-transform: capitalize;
}
form#adminForm input {
    background: #fff !important;
    /* border: 1px solid #d2d2d2 !important; */
    height: 34px;
}

@media(max-width:991px){
div#hikam_product_main_listing .hk-card-product .hikabtn{
    margin-left: 0px !important;
    width: 120px;
    margin-top: 7px;
    padding: 11px 15px !important;
}}


/*table*/
form#adminForm table.hikam_table td {
    padding: 15px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}


form#adminForm table.hikam_table th {
    padding: 15px;
}


input#hikamarket_order_listing_search {
    margin-right: 5px;
}

div#hikam_product_main_listing .hikabtn-danger {
    background: #ab191e;
    font-size: 12px;
    padding: 8px 25px;
    text-transform: capitalize;
}

div.hikamarket_search_block .hk-input-group { margin-bottom: 10px;}

.expand-filters select, .hikam_sort_zone select {
    padding: 0 10px;
    margin-bottom: 10px;
    height: 34px;
}

div.hikamarket_search_block, div.hikam_sort_zone {display: inline-flex;}

/*pagination*/
ul.pagination-list li {
    display: inline-block !IMPORTANT;
}
div.pagination ul li a {
    padding: 3px 5px;
    border: none !IMPORTANT;
}

/*products*/

#hikamarket_products_form dd.hikamarket_product_msrp { flex-direction: row-reverse; justify-content: left; }

#hikamarket_products_form .input-append,
#hikamarket_products_form .hk-input-group{
    margin: 0;
}

.hk-card-vendor-order .hkm_order_price {
    text-align: left;
}

form#hikamarket_products_form h3 {
    color: #831515;
    font-weight: 600;
    font-size: 16px !important;
    padding: 10px !important;
}

@media(max-width:991px){
form#hikamarket_products_form h3 {
    color: #831515;
    font-weight: 600;
    font-size: 16px !important;
    padding: 10px !important;
}}


.hikamarket_section_container.hikamarket_section_product_description {
    margin-top: 10px;
    margin-bottom: 15px;
}

div.hk_collapsing.open {
    padding: 15px 5px;
}

.hikamarket_section_container.hikamarket_section_product_prices {
    margin-bottom: 15px;
    margin-top: 20px;
}
.hikamarket_section_container.hikamarket_section_product_specifications  {
    margin-bottom: 15px;
}
.hikamarket_section_container.hikamarket_section_product_seo {
    margin-bottom: 50px;
}
.hikamarket_section_container.hikamarket_section_product_restrictions {
    margin-bottom: 15px;
}
.hikamarket_section_container.hikamarket_section_product_files {
    margin-bottom: 50px;
}
dd.hikamarket_product_volume span.hkinput-group-addon {
    padding: 6px 20px 7px;
    display: flex;
    align-items: center;
    justify-content: center;
}
dd.hikamarket_product_volume  input {
    width: unset !IMPORTANT;
    /* margin-bottom: 10px !Important; */
}

#hikamarket_products_form .hikamarket_section_container input {
    /* width: auto !important; */
}

input#hikamarket_price_0_price {
    width: 100% !important;
}


#hikamarket_products_form td.hikam_qty input{
    width:100%;
}

dd.hikamarket_product_volume .hkinput-group {
    margin-right: 5px;
    display: inline-flex;
}

@media (max-width: 991px) {
dd.hikamarket_product_volume .hkinput-group {
    margin-right: 5px;
    margin-top: 5px;
    display: inline-flex;
}}

#hikamarket_products_form dd.hikamarket_product_volume input {
    width: 100% !important;
}

dd.hikamarket_product_characteristics a.hikabtn,
div#hikamarket_product_edit_price a.hikabtn{
    padding: 5px;
    font-size: 8px;
}

div#hikamarket_section_product_prices table.hikamarket_product_prices dl.hika_options dt {
    font-size: 14px;
    height: 40px;
    justify-content: right;
    display: flex;
    align-items: center;
    padding: 0;
}

@media (max-width: 991px) {
    div#hikamarket_section_product_prices table.hikamarket_product_prices dl.hika_options dt {
        justify-content: left;
        height: 30px;
        align-items: flex-end;
    }
}

@media (max-width: 991px) {
    div#hikamarket_section_product_prices table.hikamarket_product_prices thead,
    div#hikamarket_section_product_prices table.hikamarket_product_prices tbody { display: inline-table; width: 100%; }
}

div#hikamarket_product_edition_tab_1 .hikamarket_product_quantity button,
.hikamarket_section_container.hikamarket_section_product_restrictions dd.hikamarket_product_qtyperorder button{
    height: 32.45px;
    padding: 0 10px;
}


dd.hikamarket_product_weight  input.hk-form-control.form-control.hk-form-inline {
    margin-bottom: 0px;
    width: 100%!important;
}
@media(max-width:991px){
dd.hikamarket_product_weight  input.hk-form-control.form-control.hk-form-inline {a
    margin-bottom: 5px;
    width: 100% !important;
}}




/*input gallery*/
input#galleryimage_search {
    display: inline-block !important;
}
input#galleryimage_search {
    height: 20px !important;
    margin-top: 10px !important;
}

select#dataproductproduct_dimension_unit {
    margin-top: 10px !important;
    width: 100% !important;
}

@media(max-width:991px){
select#dataproductproduct_dimension_unit {
    margin-top: 10px !important;
    width: 100% !important;
}
select#dataproductproduct_weight_unit {
    margin-top: 10px !important;
}}

/*date button*/
button#hikamarket_price_1_start_date_edit_btn {
    /* background: #000; */
    /* padding: 7px 20px !Important; */
    /* border-radius: 0px !Important; */
}
button#hikamarket_price_1_end_date_edit_btn, button#product_sale_start_btn, button#product_sale_end_btn {
    background: #000;
    height: 34px;
    padding: 0 10px 0 15px;
    color: #fff;
}

button#hikamarket_price_1_end_date_edit_btn:hover,
button#product_sale_start_btn:hover,
button#product_sale_end_btn:hover {
    background: #002b7f !important;
}

table.hikamarket_product_prices #hikamarket_price_list .field-calendar button {
    background: #000;
    height: 34px;
    padding: 0 10px 0 15px;
    color: #fff;
}

table.hikamarket_product_prices #hikamarket_price_list .field-calendar button:hover {
    background: #002b7f;
}


@media(max-width:991px){
.hk-input-group>.hk-input-group-prepend>.hikabtn, .hk-input-group>.hk-input-group-prepend>.hk-input-group-text, .hk-input-group .hk-form-control:not(:last-child), .hk-input-group-btn:last-child>.btn:not(:last-child) {
    width: 50% !important;
}

input#product_sale_start,
input#product_sale_end {
    width: 70% !important;
}}



body.contentpane button.btn {
    background: #000 !IMPORTANT;
}

/**/
.com-hikamarket.view-ordermarket .hikamarket_order h2, .com-hikamarket.view-ordermarket .hikamarket_order h3 {
    font-size: 16px !important;
    font-weight: 600;
    text-transform: capitalize;
    color: #002b7f;
}

.com-hikamarket.view-ordermarket .hikamarket_order span.order-label {
    text-transform: uppercase;
    font-size: 10px !important;
    letter-spacing: 1px;
    line-height: 1.5 !important;
    vertical-align: text-bottom;
}

/*order*/
.expand-filters {
    margin: 0px 0px 15px 0px;
  }
@media(min-width:992px){
.expand-filters {
    display: inline-flex;
    margin: 0px 0px 15px 0px;
  }}
.hikam_toolbar {
    margin-bottom: 15px;
    overflow: hidden;
    background: none;
    border: 0;
    padding: 0;
    overflow-x: scroll;
}
form#adminForm .hkc-md-12 {
    padding: 0px;
    margin-bottom: 0;
}

.hikashop_order_listing a.btn.btn-primary.report-button {
        background: #f80009;
        box-shadow: none;
        color: #fff !important;
        text-transform: capitalize;
        font-size: 12px !important;
        font-weight: 400 !important;
        margin: 0 5px;
        padding: 8px 15px;
        border-radius: 0px;
        height: 32px;
}

.hikashop_order_listing a.btn.btn-primary.report-button:hover {
     background: #ca050c;
}

.hikashop_order_listing a.btn.btn-primary.received-button {
        background: #099507;
        color: #fff;
        text-transform: capitalize;
        font-size: 12px !important;
        font-weight: 400 !important;
        padding: 8px 15px;
        height: 32px;
        border-radius: 0;
}

.hikashop_order_listing a.btn.btn-primary.received-button:hover {
    background: #077906;
}

/*product category*/
@media(Min-width:992px){
table.hikam_blocks td.hikam_block_x150 {
    width: 450px;
    padding-right: 30px;
}}
label.hikamarket_category_description_label {
    font-size: 20px;
    margin-top: 50px;
    font-weight: 800;
}

.hikamarket_order dl.hikam_options {
    background: #e8eff9;
    padding: 5px 15px;
}

.hikamarket_order div#hikamarket_order_block_billingaddress {
    background: #e8eff9;
    padding: 15px;
}

.hikamarket_order div#hikamarket_order_block_shippingaddress {
    background: #e8eff9;
    padding: 15px;
}

.hikamarket_order div#hikamarket_order_block_products {
    border-top: 1px solid #e0e0e0;
    padding-bottom: 20px;
}

.hikamarket_order .hikamarket_order_addresses {
    padding-bottom: 20px;
}

@media (max-width: 991px) {
    .hikamarket_order dl.hikam_options {padding: 10px 15px;}
}

/*export*/
form#adminForm button.btn.btn-small.button-download i {
    font-size: 16px !important;
}
form#adminForm div#toolbar-download {
    background: #ececec;
    padding: 4px;
    border: 1px solid #d6d6d6;
    margin-bottom: 30px;
}

/*vendor*/
div#market_characteristic_add_value {
    margin-top: 30px;
    margin-bottom: 30px;
}
@media(min-width:992px){
dd.hikamarket_product_weight input, dd.hikamarket_product_weight select {
    width: auto !important;
    display: inline-block;
    margin-right: 5px;
}}

.hkc-sm-4.hika_cpanel_order_action {
    display: flex;
}

.hkc-sm-4.hika_cpanel_order_action a.btn.btn-primary.report-button {
        line-height: 0;
        background: #f80009;
        text-transform: capitalize;
        padding: 5px 10px;
        font-size: 12px !important;
        font-weight: 400 !important;
        margin-top: 7px;
        margin-right: 10px;
        display: flex;
        align-items: center;
        max-height: 24px;
        border-radius: 0px;
}

.hkc-sm-4.hika_cpanel_order_action a.btn.btn-primary.received-button {
        line-height: 0;
        background: #099507;
        text-transform: capitalize;
        padding: 5px 10px;
        font-size: 12px !important;
        font-weight: 400 !important;
        margin-top: 7px;
        margin-right: 10px;
        display: flex;
        align-items: center;
        max-height: 24px;
        border-radius: 0px;
}

.hkc-sm-4.hika_cpanel_order_action a.btn.btn-primary.report-button:hover {
        color: #fff;
        background: #ca050c;
}

.hkc-sm-4.hika_cpanel_order_action a.btn.btn-primary.received-button:hover {
    background: #077906;
    color: #fff;
}


/*category*/

.hikam_breadcrumb_explorer .hikam_category_explorer {
    height: 100%;
}

.oTree a.node, .oTree span.node {
    font-size: 12px;
    text-transform: capitalize;
}



.com-hikashop.view-category .hikashop_subcontainer.thumbnail {
    text-align: center !important;
}

.hikashop-add-wishlist-icon i.far.fa-heart {
    color: #fff;
    font-family: Roboto, sans-serif;
}

.hikashop-add-wishlist-icon i.far.fa-heart:before {
    font-family: "Font Awesome 5 Free";
    padding-right: 5px;
}


/*form*/
select {
    padding: 10px 10px;
    height: 40px;
}

/*sale export*/
div#toolbar-download i.icon-cancel {
    font-size: 16px !IMPORTANT;
}
div#toolbar-download button.btn.btn-small.button-cancel {
    background: #ececec;
    padding: 4px;
    border: 1px solid #d6d6d6;
}

/*vendor*/
div#hikam_product_listing .hk-card-vendor-order .hk-card-body {
    padding: 15px 20px;
}


/*button*/
.dashboard-order-button-001.sppb-btn.sppb-btn-default {
    background: #239a4f !important;
    color: #fff !important;
    border-radius: 0px !IMPORTANT;
    padding: 20px !important;
    transition: 0.5s;
    font-size: 18px !IMPORTANT;
    font-weight: 600;
    border: none !Important;
}
.dashboard-order-button-002.sppb-btn.sppb-btn-default {
    background: #be323c !important;
    color: #fff !important;
    border-radius: 0px !IMPORTANT;
    padding: 20px !important;
    transition: 0.5s;
    font-size: 18px !IMPORTANT;
    font-weight: 600;
    border: none !Important;
}
.dashboard-order-button-002.sppb-btn.sppb-btn-no-after {
    background: #be323c !important;
    color: #fff !important;
    border-radius: 0px !IMPORTANT;
    padding: 20px !important;
    transition: 0.5s;
    font-size: 18px !IMPORTANT;
    font-weight: 600;
    border: none !Important;
}
.dashboard-order-button-003.sppb-btn.sppb-btn-default {
    background: #4f3b36 !important;
    color: #fff !important;
    border-radius: 0px !IMPORTANT;
    padding: 20px !important;
    transition: 0.5s;
    font-size: 18px !IMPORTANT;
    font-weight: 600;
    border: none !Important;
}
.dashboard-order-button-001.sppb-btn.sppb-btn-default:hover,
.dashboard-order-button-002.sppb-btn.sppb-btn-default:hover,
.dashboard-order-button-003.sppb-btn.sppb-btn-default:hover,
.dashboard-order-button-002.sppb-btn.sppb-btn-no-after:hover {
    opacity: 0.6;
}
@media(min-width:992px){
.dashboard-order-button-001.sppb-btn.sppb-btn-default:before,
.dashboard-order-button-002.sppb-btn.sppb-btn-default:before {
    position: absolute;
    content:'';
    width: 100px;
    height: 1px;
    background: #dbdbdb;
    right: -114px;
    top: 0;
    bottom: 30px;
    margin: auto;
}
.dashboard-order-button-001.sppb-btn.sppb-btn-default:after,.dashboard-order-button-002.sppb-btn.sppb-btn-default:
.dashboard-order-button-002.sppb-btn.sppb-btn-default:after {
    position: absolute;
    content:'';
    width: 10px;
    height: 10px;
    background: #dbdbdb;
    right: -114px;
    top: 0px;
    bottom: 30px;
    margin: auto;
    border-radius: 100px;
}}

/*category*/
.hikam_category_explorer .oTreeNode {
    display: flex;
}
dd.hikamarket_category_published label.hikabtn.hikabtn-danger.active, label.hikabtn.hikabtn-success.active {
    background: #96d8af !IMPORTANT;
    border-color: #fff !important;
    margin-top: 0px !important;
    color: #fff !important;
}
dd.hikamarket_category_published label.hikabtn.hikabtn-success.active, label.hikabtn.hikabtn-danger.active {
    background: #239a4f !important;
    border-color: #239a4f !important;
}

div#data_category_category_access_otree .oTreeNode {
    display: inline-flex;
}
img#data_category_category_access_j2 {
    width: 55px;
}
dd.hikamarket_product_acl .oTreeNode {
    display: inline-flex;
}
dd.hikamarket_product_acl img#data_product_product_access_j2 {
    /* width: 55px; */
}

/*category frontend view*/
.oTreeNode {
    display: flex;
}

/*quantity*/
@media(max-width:991px){
span.hikashop_product_stock_count {
    text-align: center !important;
}}



.hikamarket_section_container.hikamarket_section_product_plugin_serials button img {
    display: none;
}


/*seriel code*/

body.site.com-hikaserial.view-serial.layout-consume.task-consume #sp-main-body {
    height: 500px;
    background: url('/images/00-ezfun/seriel-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
}

body.site.com-hikaserial.view-serial.layout-consume.task-consume #sp-main-body .container {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
}

body.site.com-hikaserial.view-serial.layout-consume.task-consume .hikaserial_serial_consume_page h2 {
    font-size: 20px;
    line-height: 1.3;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0 0 20px;
    color: #002b7f;
}

body.site.com-hikaserial.view-serial.layout-consume.task-consume .hikaserial_serial_consume_page {
    background: rgb(232 239 249 / 50%);
    padding: 40px;
    width: 600px;
}

body.site.com-hikaserial.view-serial.layout-consume.task-consume .hikaserial_serial_consume_page input[type="text"] {
    display: block;
    width: 100%;
    max-width: 100% !important;
    height: 45px;
    text-align: center;
    font-size: 18px !important;
    color: #000;
    margin-bottom: 5px;
}

body.site.com-hikaserial.view-serial.layout-consume.task-consume .hikaserial_serial_consume_page input[type="submit"] {
    width: 100%;
}

@media (max-width: 991px) {
    body.site.com-hikaserial.view-serial.layout-consume.task-consume #sp-main-body {/* min-height: 300px; */height: 100%;}
    body.site.com-hikaserial.view-serial.layout-consume.task-consume .hikaserial_serial_consume_page { width: 100%; padding: 25px; }
    body.site.com-hikaserial.view-serial.layout-consume.task-consume .hikaserial_serial_consume_page h2 { font-size: 18px !important; }
 
}


/*register*/
.register-divider .sppb-addon-title {
    margin-top: 25px;
    display: inline-block;
    padding: 0 15px !important;
    background: #ffffff;
    color: #a32424;
    position: relative;
    font-size: 16px;
}

.register-divider { position: relative; }

.register-divider:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e0e0e0;
    position: absolute;
    left: 0;
    top: 20px;
    bottom: 0;
    margin: auto;
}

.register-section .sppb-addon-feature img {
    width: 60px;
}

.register-section .sppb-addon.sppb-addon-feature .sppb-addon-content {
    padding: 30px 10px;
    border: 1px solid #e2e2e2;
    background: #fff;
    border-radius: 10px;
    transition: 0.5s;
}

.register-section .sppb-addon.sppb-addon-feature .sppb-addon-content:hover {
    border-color: #ed1d24;
    cursor: pointer;
    box-shadow: 0 2px 6px #eee;
    transform: translateY(-5px);
}

.register-section a {
    color: #7c1e21;
    font-size: 19px;
}

.register-section .sppb-addon.sppb-addon-feature .sppb-addon-content {
    margin-top: 30px;
}




/*report*/
.reportrecord-edit.front-end-edit h1 {
    color:#6c0c0c;
    font-family: roboto;
    text-transform: capitalize;
    font-size: 26px !important;
    border-bottom: 1px solid #e75a5a;
    padding: 0px 0px 10px 0px;
    margin-bottom: 30px;
    margin-top: 0px;
}
input#jform_title {
    width: 100%;
     border: 1px solid #ffdede;
}

form#form-reportrecord textarea{
   border: 1px solid #ffdede;
    width: 100%;
    height:140px;
}

form#form-reportrecord input{
   width: 100%; 
   border: 1px solid #ffdede;
}

form#form-reportrecord .form-horizontal .control-label {
    float: unset;
}

input#jform_photos {
    border: 0px !important;
}

.reportrecord-edit.front-end-edit label {
    color: #640e0e;
    font-weight: 600;
    font-size: 16px !important;
}
.reportrecord-edit button.validate.btn.btn-primary {
        margin-top: 10px !important;
        padding: 10px 20px !important;
        background: #fff !important;
        font-size: 13px !important;
        color: #a32222 !important;
        border: 1px solid #ed1d24 !important;
}

.reportrecord-edit a.btn {
        font-weight: 600;
        background: #4c0505 !important;
        margin-top: 10px !important;
        padding: 10px 20px !important;
        color: #ffffff !important;
        font-size: 13px !important;
        border: 1px solid #ed1d24 !important;
}

.com-dt-report.view-reportrecords .table>thead>tr>th {
    background: #f5f5f5;
    padding: 15px 10px;
    vertical-align: bottom;
    border-bottom: 2px solid #d14444;
}

.com-dt-report.view-reportrecords h3 {
    margin-bottom: 10px;
    color: #701013;
    font-size: 20px;
}



/*form*/
form#hikamarket_registration_form h1 {
    color: #210809;
    font-size: 28px;
    margin-bottom: 20px;
    margin-top: 0px;
      font-weight: 700;
     text-transform: capitalize;
}

@media (max-width: 991px) {
form#hikamarket_registration_form h1 {
    color: #210809;
    font-size: 18px !important;
}}

h3.hikashop_registration_vendor_info_title {
    color: #210809;
    font-size: 28px;
    margin-bottom: 20px;
    margin-top: 50px;
    text-transform: capitalize;
    font-weight: 700 !important;
}

@media (max-width: 991px) {
h3.hikashop_registration_vendor_info_title {
    color: #210809;
    font-size: 18px !important;
}}


.form-actions {
    padding: 30px 0px 0px 0px;
    background: transparent;
}

input.button.hikashop_cart_input_button.hikabtn.hikabtn-primary {   
  border-bottom: 2px solid #a4161a !important;
  overflow: hidden!important;
  position: relative!important;
  background: transparent;
  border-radius: 0px;
  color: #a4161a;
  transition: 0.5s ease;
  border: 0px;
  font-size: 15px !important;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 8px 0px;
  text-transform: uppercase;
}

input.button.hikashop_cart_input_button.hikabtn.hikabtn-primary:hover {
    color: #000;
}
/*end of seriel code*/


table#reportrecordList td.created {
    display: inline-flex;
    background: #999;
    border-radius: 5px;
    font-size: 12px;
    padding: 4px 8px !important;
    margin-top: 4px;
    margin-left: 8px;
    color: #fff;
}

table#reportrecordList td a {
    color: #a3151a;
    font-weight: 600;
    text-decoration: underline;
}



/*editdashboard*/
.hikamarket_vendor_edit_page .hikashop_uploader_image_empty,
.hikamarket_vendor_edit_page .hikashop_uploader_file_empty {
	width:100%;
	padding: 30px 20px;
	text-align:center;
}

.hikashop_uploader_image_add .hikabtn,
.hikashop_uploader_file_add .hikabtn {
	color: #a21616;
	background: #f6f6f6;
	border: 1px solid #a21414 !important;
	margin-left: 5px;
}

div#hikamarket_vendor_image_main .hikashop_main_image_div {
    padding: 20px 10px;
}

dd.hikamarket_vendor_location_line {
    display: flex;
    align-items: flex-start;
    height: 10px;
}

dd.hikamarket_vendor_location_line a.hikabtn.hikabtn-primary {
    padding: 11px 23px;
    font-size: 13px;
    background: #a41b20;
    border: 1px solid #8a1f1f;
    transition: 0.3s;
   box-shadow: 1px 2px 6px 1px #6a6a6a47;
}

dd.hikamarket_vendor_location_line a.hikabtn.hikabtn-primary:hover {
    background: #6e1114;
}

dd.hikamarket_vendor_location_line a.hikabtn.hikabtn-warning {
    color:#981c1c;
        padding: 11px 23px;
    font-size: 13px;
    background: #f1e8e8;
     border: 1px solid #8a1f1f;
    transition: 0.6s;
    margin-left:10px;
}


@media (max-width: 991px) {
dd.hikamarket_vendor_location_line a.hikabtn.hikabtn-primary {
    padding: 12px 15px;
    font-size: 11px;
    background: #a41b20;
    border: 1px solid #8a1f1f;
    transition: 0.3s;
    box-shadow: 1px 2px 6px 1px #6a6a6a47;
}

dd.hikamarket_vendor_location_line a.hikabtn.hikabtn-primary:hover {
    background: #6e1114;
}

dd.hikamarket_vendor_location_line a.hikabtn.hikabtn-warning {
    color:#981c1c;
    padding: 12px 15px;
    font-size: 13px;
    background: #f1e8e8;
     border: 1px solid #8a1f1f;
    transition: 0.6s;
    margin-left:0px;
}}



dd.hikamarket_vendor_location_line a.hikabtn.hikabtn-warning:hover {
 background: #ffffff;
}

/*user*/
.hikamarket_add_vendoruser a.hikabtn.hikabtn-primary {
    padding: 9px 15px;
    font-size: 13px;
    background: #a41b20;
    border: 1px solid #8a1f1f;
    transition: 0.3s;
}

@media (max-width: 991px) {
.hikamarket_add_vendoruser a.hikabtn.hikabtn-primary {
    padding: 10px 15px;
    font-size: 11px;
    background: #a41b20;
    border: 1px solid #8a1f1f !important;
    transition: 0.3s;
}}

table.hikam_table th, table.hikam_table.hikam_bordered > thead > tr > th {
    vertical-align: bottom;
    text-align: left;
    border-bottom: 2px solid #a41b20;
    font-weight: 400;
    padding: 10px 20px;
    font-size: 14px;
}
.hikamarket_add_vendoruser .hk-input-group .hk-input-group-text {
    width: 95% !important;
}

@media (max-width: 991px) {
table.hikam_table th, table.hikam_table.hikam_bordered > thead > tr > th {
    vertical-align: bottom;
    text-align: left;
    border-bottom: 2px solid #a41b20;
    font-weight: 600;
    padding: 10px 11px;
    font-size: 11px;
}}

table.hikam_table.hikam_bordered, table.hikam_table.hikam_bordered td, table.hikam_table.hikam_bordered > thead > tr > th {
    border: 1px solid #a41b20;
}

table.hikam_table.hikam_bordered td {
    padding: 15px 20px;
    text-align: left;
}

@media (max-width: 991px) {
table.hikam_table.hikam_bordered td {
    padding: 10px 10px;
}}




/*report*/

.report-header-order h3 {
    margin: 0;
}

.report-header-status h3 {
    margin: 0;
    font-size: 14px;
    padding: 8px 15px;
    background: #a3151a;
    display: inline-block;
    border-radius: 5px;
    float: right;
    color: #fff;
}

.row.report-header {
    margin-bottom: 40px;
    margin-top: 20px;
}

.report-details .photos a.report-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.report-details .photos a.report-img {
    display: flex;
    width: 25%;
    height: 150px;
    padding: 2px;
}

.report-details .photos .img-list {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.report-details>div {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e2e2e2;
}

.report-details>div p {
    margin: 0;
}

.report-details>div a {
    color: #a3151a;
}

.report-users {
    background: #ecf0f5;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
}


@media (max-width:767px) {
    .report-header-order h3 { text-align: center; }
    .report-header-status {text-align: center;margin-top: 10px;}
    .report-header-status h3 { font-size: 12px !important; padding: 8px 10px; font-weight: 600; float: none; }
    .row.report-header { margin: 0 0 20px;}
    .row.report-body { flex-direction: column-reverse; display: flex; }
    .report-users { margin-bottom: 30px; }
    .report-details .photos a.report-img { width: 50%; }
}